Bug 1031638 - unable to install F20 in HP ProLiant 360 G6 and G5 [NEEDINFO]
unable to install F20 in HP ProLiant 360 G6 and G5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 07:56 EST by XPanel
Modified: 2014-03-13 15:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-13 15:15:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dshea: needinfo? (info)


Attachments (Terms of Use)
syslog from "pane is dead" crash (114.81 KB, text/plain)
2014-01-16 09:38 EST, tjstefan
no flags Details
syslog from DL380G6 install "pane is dead" (130.45 KB, text/plain)
2014-02-21 16:42 EST, Greg Krpan
no flags Details

  None (edit)
Description XPanel 2013-11-18 07:56:43 EST
Description of problem:

unable to install it on HP 360 G5/G6
Version-Release number of selected component (if applicable):20


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
in HP 360 G5 it do not see HDD
in HP 360 G6 it show black screen and Pane Dead message
Comment 1 David Shea 2013-11-18 10:57:08 EST
What version of anaconda is this? What boot media did you use? Please attach the log files from /tmp to this bug.
Comment 2 XPanel 2013-11-18 11:36:32 EST
(In reply to David Shea from comment #1)
> What version of anaconda is this? What boot media did you use? Please attach
> the log files from /tmp to this bug.

I use Fedora 20, latest Beta net install version from USB-stick, created with https://fedorahosted.org/liveusb-creator/

I will post logs later
Comment 3 XPanel 2013-11-26 03:59:04 EST
I do not know how to extract logs, I see only black screen and this message
in HP 360 G6
Pane is dead

in HP 360 G5 it do not recognize HDD
Fedora 19 is working perfect, but 20 beta not.
Comment 4 XPanel 2013-12-24 07:34:13 EST
Tested Fedora 20 Final Release on HP ProLiant 360 G5 and G6 but without success.
The same error 'Pane is dead' when I try to install it.
some times 'Bios hardware error', but my servers are updated to the latest firmware using latest HP Proliant Service Pack from 2013.09.
also I tried to upgrade using "sudo fedup --network 20" but server reboot perpetual and it is unable to load kernel from fedora 20.
Comment 5 Chris Lumens 2014-01-02 11:29:35 EST
We could still use the log files so we know exactly what the problem is.
Comment 6 XPanel 2014-01-11 12:52:40 EST
(In reply to Chris Lumens from comment #5)
> We could still use the log files so we know exactly what the problem is.

ok, but how to check log files, it do not respond to any commands :(.
it is a fresh install, I use Raid 6, fresh created.

there is a black screen and 'Pane is dead' message.
there are no any prompts for commands.

sorry
Comment 7 tjstefan 2014-01-16 09:38:02 EST
Created attachment 851122 [details]
syslog from "pane is dead" crash

syslog for crash during install on proliant DL385 with error message "pane is dead"
Comment 8 Greg Krpan 2014-02-21 16:36:25 EST
Experiencing the same behavior on a ProLiant DL380 G6 with both normal and basic video drivers.

Will attach syslog from most recent install attempt for debugging.
Comment 9 Greg Krpan 2014-02-21 16:42:11 EST
Created attachment 866273 [details]
syslog from DL380G6 install "pane is dead"
Comment 10 David Shea 2014-02-25 17:25:54 EST
To access the logs hit Ctrl-B and then 2 to get to a shell. The log files are in /tmp.

Note You need to log in before you can comment on or make changes to this bug.